.content .banner {
    display: block;
    float: left;
    border: none;
    width: 100%;
}

.content .banner.desktop {
    display: none;
}

@media( min-width: 768px) {
    .content .banner.mobile {
        display: none;
    }
    .content .banner.desktop {
        display: block;
    }
}

.content .title {
    display: block;
    float: left;
    color: #062e86;
    font-family: 'Hlmt Rounded';
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    line-height: 36px;
    padding: 22px 20px;
    width: 100%;
}

@media( min-width: 768px) {
    .content .title {
        margin-top: 25px;
        font-size: 52px;
    }
}

.content .description {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 17px;
    padding: 0px 20px;
    width: 100%;
}

@media( max-width: 767px) {
    .content .description+.description {
        margin-top: 14px;
    }
}

@media( min-width: 768px) {
    .content .description {
        font-size: 16px;
        text-align: center;
        line-height: 19px;
        padding: 0px 9%;
    }
}

.content .properties_list {
    display: block;
    float: left;
    padding: 0px 20px;
    width: 100%;
}

@media( min-width: 768px) {
    .content .properties_list {
        padding: 0px 15px;
    }
}

.properties_list li {
    display: block;
    float: left;
    margin-top: 30px;
    font-size: 14px;
    line-height: 17px;
    width: 100%;
}

@media( min-width: 768px) {
    .properties_list li {
        position: relative;
        margin-top: 0px;
        font-size: 16px;
        text-align: center;
        line-height: 19px;
        padding: 112px 15px 0px;
        width: 320px;
        height: 350px;
    }
}

.properties_list li:before {
    display: block;
    float: left;
    background-image: url(/sites/g/files/mcldtz1036/files/sprite-home.png);
    background-repeat: no-repeat;
    content: '';
    width: 100%;
}

.properties_list li.naturium:before {
    background-position: center top;
    height: 52px;
}

.properties_list li.heritage:before {
    background-position: center -76px;
    height: 75px;
}

.properties_list li.protein:before {
    background-position: center -173px;
    height: 52px;
}

.properties_list li.vitamins:before {
    background-position: center -250px;
    height: 72px;
}

.properties_list li.formulation:before {
    background-position: center -336px;
    height: 52px;
}

.properties_list li.ingredients:before {
    background-position: center bottom;
    height: 100px;
}

@media( min-width: 768px) {
    .properties_list li:before {
        float: none;
        position: absolute;
        top: 56px;
        left: 0px;
    }
    .properties_list li.naturium:before {
        margin-top: -11px;
    }
    .properties_list li.heritage:before {
        margin-top: -21px;
    }
    .properties_list li.protein:before {
        margin-top: -11px;
    }
    .properties_list li.vitamins:before {
        margin-top: -21px;
    }
    .properties_list li.formulation:before {
        margin-top: -11px;
    }
    .properties_list li.ingredients:before {
        margin-top: -50px;
    }
}

.properties_list h2 {
    display: block;
    float: left;
    color: #062e86;
    font-family: 'Hlmt Rounded';
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    line-height: 65px;
    width: 100%;
}

.products_list li {
    height: 560px;
}